{
    "name": "chill-project/chill-doc-store",
    "description": "A Chill bundle to store documents",
    "type": "symfony-bundle",
    "autoload": {
        "psr-4": {
            "Chill\\DocStoreBundle\\": ""
        }
    },
    "require": {
        "symfony/mime": "^4 || ^5",
        "symfony/http-foundation": "^4"
    },
    "license": "AGPL-3.0"
}
